.page-item--contact {
}

    .contact-container {
        margin: 0 -20px;
    }

        .contact__forms-container {
            padding: 0 20px;
            margin-bottom: 50px;
        }

            .contact-forms__tabs {
                margin-bottom: 40px;
            }

            .contact__form {
                display: inline-block;
                width: calc(100% + 20px);
                margin: 0 -10px;
            }

            .contact__form:not(.active-tab-content) {
                display: none;
            }

                .contact-form__column:not(:last-of-type) {
                    margin-bottom: 2em;
                }

                    .contact-form__textarea {
                        height: 184px;
                    }

                    .contact-form__button {
                        width: 100%;
                    }


        .contact__info-container {
            display: flex;
            flex-wrap: wrap-reverse;
            padding: 0 20px;
            margin: 0 -40px;
            font-size: 87.5%;
        }

            .contact-info {
                padding: 0 40px;
                line-height: 1.2;
                margin-bottom: 2em;
            }

                .contact-info__address {
                    font-style: normal;
                }

                .contact-info__address:not(:only-child) {
                    margin-bottom: 2em;
                }

                .contact-info__item {
                    display: block;
                    position: relative;
                    padding: .4em 0 .4em 2em;
                }

                    .contact-info__icon {
                        position: absolute;
                        top: .5em;
                        left: 0;
                        color: rgb(233, 78, 27);
                    }


            .contact-info__social-media {
                padding: 0 40px;
            }

                .contact-info-social-media__item {
                    display: block;
                    position: relative;
                    color: inherit;
                    padding: 1em 0 1em 3.5em;
                }

                    .contact-info-social-media__icon {
                        position: absolute;
                        top: 50%;
                        left: 0;
                        transform: translateY(-50%);
                        font-size: 2.5em;
                        color: rgb(233, 78, 27);
                    }


@media only screen and (min-width: 768px) {

    .page-item--contact {
    }

        .contact-form__column {
            float: left;
            width: 50%;
        }

        .contact__info-container {
            justify-content: center;
        }
}


@media only screen and (min-width: 1025px) {

    .contact-container {
        display: flex;
        justify-content: center;
    }

        .contact__forms-container {
            flex-grow: 1;
        }


        .contact__info-container:not(:only-child) {
            flex-direction: column-reverse;
            justify-content: normal;
            width: 25%;
            margin: 0;
        }

            .contact__info-container:not(:only-child) .contact-info,
            .contact__info-container:not(:only-child) .contact-info__social-media {
                padding: 0;
            }
}